exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 25 of 44 RSS Feed

Files Date: 2023-04-06

Red Hat Security Advisory 2023-1525-01
Posted Apr 6, 2023
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2023-1525-01 - Red Hat OpenShift Container Platform is Red Hat's cloud computing Kubernetes application platform solution designed for on-premise or private cloud deployments. This advisory contains the container images for Red Hat OpenShift Container Platform 4.9.59.

tags | advisory
systems | linux, redhat
advisories | CVE-2021-20329, CVE-2022-42889, CVE-2023-0286, CVE-2023-0767
SHA-256 | c7fff0c27d61ac3bb7204fc93a47db5959206b2f34b2f34dc40a1a0403893667
Ubuntu Security Notice USN-6001-1
Posted Apr 6, 2023
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6001-1 - Xuewei Feng, Chuanpu Fu, Qi Li, Kun Sun, and Ke Xu discovered that the TCP implementation in the Linux kernel did not properly handle IPID assignment. A remote attacker could use this to cause a denial of service or inject forged data. Ke Sun, Alyssa Milburn, Henrique Kawakami, Emma Benoit, Igor Chervatyuk, Lisa Aichele, and Thais Moreira Hamasaki discovered that the Spectre Variant 2 mitigations for AMD processors on Linux were insufficient in some situations. A local attacker could possibly use this to expose sensitive information.

tags | advisory, remote, denial of service, kernel, local, tcp
systems | linux, ubuntu
advisories | CVE-2020-36516, CVE-2021-26401, CVE-2021-28713, CVE-2021-3428, CVE-2021-3659, CVE-2021-3669, CVE-2021-3732, CVE-2021-3772, CVE-2021-4149, CVE-2021-4203, CVE-2021-45868, CVE-2022-0487, CVE-2022-0494, CVE-2022-0617
SHA-256 | 41aeeefd2d4b93824f7651b99bd053dcc55a7bddef73bc96c89bc61e6121be0c
Ubuntu Security Notice USN-6000-1
Posted Apr 6, 2023
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6000-1 - It was discovered that the Upper Level Protocol subsystem in the Linux kernel did not properly handle sockets entering the LISTEN state in certain protocols, leading to a use-after-free vulnerability. A local attacker could use this to cause a denial of service or possibly execute arbitrary code. It was discovered that the NVMe driver in the Linux kernel did not properly handle reset events in some situations. A local attacker could use this to cause a denial of service.

tags | advisory, denial of service, arbitrary, kernel, local, protocol
systems | linux, ubuntu
advisories | CVE-2022-3169, CVE-2022-3424, CVE-2022-3435, CVE-2022-3521, CVE-2022-3545, CVE-2022-3623, CVE-2022-36280, CVE-2022-41218, CVE-2022-4139, CVE-2022-47520, CVE-2022-47929, CVE-2023-0045, CVE-2023-0266, CVE-2023-0394
SHA-256 | e9c783fd857dd877172d6b22feaf0fdab4162c87abb98b854318a9659634936d
Ubuntu Security Notice USN-5996-1
Posted Apr 6, 2023
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 5996-1 - It was discovered that Liblouis incorrectly handled certain files. An attacker could possibly use this issue to cause a denial of service.

tags | advisory, denial of service
systems | linux, ubuntu
advisories | CVE-2023-26767
SHA-256 | afc136731ae805e620d9a77716ed30053b67f6264c1e80ddce0ecb76e1e197db
Ubuntu Security Notice USN-5998-1
Posted Apr 6, 2023
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 5998-1 - It was discovered that the SocketServer component of Apache Log4j 1.2 incorrectly handled deserialization. An attacker could possibly use this issue to execute arbitrary code. This issue only affected Ubuntu 16.04 ESM. It was discovered that the JMSSink component of Apache Log4j 1.2 incorrectly handled deserialization. An attacker could possibly use this issue to execute arbitrary code.

tags | advisory, arbitrary
systems | linux, ubuntu
advisories | CVE-2019-17571, CVE-2022-23302, CVE-2022-23305, CVE-2022-23307
SHA-256 | 0e9670eb797b9ec131a46bb75f321c8da3450087baa95b89a755d534ca79e9f4
Red Hat Security Advisory 2023-1666-01
Posted Apr 6, 2023
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2023-1666-01 - This is a kernel live patch module which is automatically loaded by the RPM post-install script to modify the code of a running kernel. Issues addressed include a use-after-free vulnerability.

tags | advisory, kernel
systems | linux, redhat
advisories | CVE-2022-3564, CVE-2023-0266
SHA-256 | a10983af5c966d83e58f80ddf02f130625ff4676bb255290a87e3caa3d20ddfe
Debian Security Advisory 5383-1
Posted Apr 6, 2023
Authored by Debian | Site debian.org

Debian Linux Security Advisory 5383-1 - It was discovered that Ghostscript, the GPL PostScript/PDF interpreter, is prone to a buffer overflow vulnerability in the (T)BCP encoding filters, which could result in the execution of arbitrary code if malformed document files are processed (despite the -dSAFER sandbox being enabled).

tags | advisory, overflow, arbitrary
systems | linux, debian
advisories | CVE-2023-28879
SHA-256 | 20839c97303e76e3135923bb933c5080afa93fabe4f74944a7392a4cbea91788
Debian Security Advisory 5381-1
Posted Apr 6, 2023
Authored by Debian | Site debian.org

Debian Linux Security Advisory 5381-1 - Several security vulnerabilities have been discovered in the Tomcat servlet and JSP engine.

tags | advisory, vulnerability
systems | linux, debian
advisories | CVE-2022-42252, CVE-2022-45143, CVE-2023-28708
SHA-256 | c075620320d7d452a30243d6d87c977e801a36d550d06001a3391e0382de4541
Debian Security Advisory 5382-1
Posted Apr 6, 2023
Authored by Debian | Site debian.org

Debian Linux Security Advisory 5382-1 - It was reported that cairosvg, a SVG converter based on Cairo, can send requests to external hosts when processing specially crafted SVG files with external file resource loading. An attacker can take advantage of this flaw to perform a server-side request forgery or denial of service. Fetching of external files is disabled by default with this update.

tags | advisory, denial of service
systems | linux, debian
advisories | CVE-2023-27586
SHA-256 | 0c8c1a92738e22d3f18ad565f19f07b584a11c0516e315b9cfd2116de8bfe40d
Universal Media Server 13.2.1 Cross Site Scripting
Posted Apr 6, 2023
Authored by Yehia Elghaly

Universal Media Server version 13.2.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 99fe20184de47187efc1748e6efa3a32417d3f31a2c376ca8116ec8b199b5902
BulletProof FTP Server 2019.0.0.51 Denial Of Service
Posted Apr 6, 2023
Authored by Yehia Elghaly

BulletProof FTP Server version 2019.0.0.51 suffers from a denial of service vulnerability.

tags | exploit, denial of service
SHA-256 | 3b95825072452a2511b9fb4edb98545d1962ccdb399d03e3ca5155bd5f53b07e
Microsoft Excel Spoofing
Posted Apr 6, 2023
Authored by nu11secur1ty

Microsoft Excel suffers from a spoofing vulnerability.

tags | exploit, spoof
advisories | CVE-2023-23398
SHA-256 | fa96d49859fc520f5cae2aff82756e1413ab3b90abbc5c84227e6a7ba5d34e63
Mitel MiCollab AWV 8.1.2.4 / 9.1.3 Directory Traversal / LFI
Posted Apr 6, 2023
Authored by Kahvi-0

Mitel MiCollab AWV versions 8.1.2.4 and 9.1.3 suffers from a directory traversal and local file inclusion vulnerabilities.

tags | exploit, local, vulnerability, file inclusion
advisories | CVE-2020-11798
SHA-256 | 652271da9011a184431640fd4bd3658e894c9f798d0f2d89bb23cfbba548010e
Unified Remote 3.13.0 Remote Code Execution
Posted Apr 6, 2023
Authored by H4rk3nz0

Unified Remote version 3.13.0 suffers from a remote code execution vulnerability.

tags | exploit, remote, code execution
SHA-256 | fb6c987128457e20caf89804fff3405afbd5a7051e4fe6cef3b37fa054caf96c
HospitalRun 1.0.0-beta macOS Local Root
Posted Apr 6, 2023
Authored by Jean Pereira

HospitalRun version 1.0.0-beta local root exploit for macOS.

tags | exploit, local, root
SHA-256 | 5974878a49f1ebd87d13c459e69f6e25119f1ca212ec3fb8f6659b619d908c93
WIMAX SWC-5100W Remote Command Execution
Posted Apr 6, 2023
Authored by Momen Eldawakhly

WIMAX SWC-5100W suffers from an authenticated remote command execution vulnerability.

tags | exploit, remote
SHA-256 | 40807cfd48b09028101bdae209a9063e826e5cc28533e25f7d21866a0f937c1f
Linux/x86_64 Bash Shellcode
Posted Apr 6, 2023
Authored by Jeenika Anadani

71 bytes small Linux/x86_64 bash shellcode with XOR encoding.

tags | shellcode, bash
systems | linux
SHA-256 | 801d1c974de1f03b559e03ce6feeaff70b28545726389af5b9766890611a1dc5
pdfkit 0.8.7.2 Command Injection
Posted Apr 6, 2023
Authored by UNICORD

pdfkit version 08.7.2 suffers from a command injection vulnerability.

tags | exploit
advisories | CVE-2022-25765
SHA-256 | 7455dfc044c06977c21e8e3869162c7d2bdd363891d31aa4cbd1acbadc18a9fa
flatnux 2021-03.25 Remote Code Execution
Posted Apr 6, 2023
Authored by Omer Hasan Durmus

flatnux version 2021-03.25 suffers from a remote code execution vulnerability.

tags | exploit, remote, code execution
SHA-256 | e4a3789abf3f5e8b3a52f7142c1f6e2e6b66a63432190680cd888e30793a5eff
modoboa 2.0.4 Admin Takeover
Posted Apr 6, 2023
Authored by 7h3h4ckv157

modoboa version 2.0.4 suffers from an administrative takeover vulnerability.

tags | exploit
advisories | CVE-2023-0777
SHA-256 | 3b42d60a7cd6213840e961f963f20c77472420c0b38e4932c246857412edc820
POLR URL 2.3.0 Shortener Admin Takeover
Posted Apr 6, 2023
Authored by p4kl0nc4t

POLR URL version 2.3.0 suffers from an administrative takeover vulnerability.

tags | exploit
advisories | CVE-2021-21276
SHA-256 | 8989204e04ff5981dfa4a017e5fb7a350dd098d23a8c1ff6134df911a8af0cd8
Auto Dealer Management System 1.0 Broken Access Control
Posted Apr 6, 2023
Authored by Muhammad Navaid Zafar Ansari

Auto Dealer Management System version 1.0 suffers from a broken access control vulnerability

tags | exploit
advisories | CVE-2023-0916
SHA-256 | 8c001a32a732f55145003bf0470b37c1b3de72d8c9fa97d784e1370d9254261e
LDAP Tool Box Self Service Password 1.5.2 Account Takeover
Posted Apr 6, 2023
Authored by Tahar Bennacef

LDAP Tool Box Self Service Password version 1.5.2 suffers from an account takeover vulnerability.

tags | exploit
SHA-256 | cd2eae47bff74cca424d49fe7fec5d29213305d0b719b89b4707051ee0e097d5
Intern Record System 1.0 SQL Injection
Posted Apr 6, 2023
Authored by Hamdi Sevben

Intern Record System version 1.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
advisories | CVE-2022-40347
SHA-256 | 69b79ebce729b8e720b549850b508d3699a8a79a6beaea9adcd02d092e4c3a7e
Simple Task Managing System 1.0 SQL Injection
Posted Apr 6, 2023
Authored by Hamdi Sevben

Simple Task Managing System version 1.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
advisories | CVE-2022-40032
SHA-256 | b32e0ef60ff9599b060ab84a1588a8e8cc4edbaf7d5436009355ed462e2e0e42
Page 1 of 2
Back12Next

File Archive:

July 2024

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Jul 1st
    27 Files
  • 2
    Jul 2nd
    10 Files
  • 3
    Jul 3rd
    35 Files
  • 4
    Jul 4th
    27 Files
  • 5
    Jul 5th
    18 Files
  • 6
    Jul 6th
    0 Files
  • 7
    Jul 7th
    0 Files
  • 8
    Jul 8th
    28 Files
  • 9
    Jul 9th
    44 Files
  • 10
    Jul 10th
    24 Files
  • 11
    Jul 11th
    25 Files
  • 12
    Jul 12th
    11 Files
  • 13
    Jul 13th
    0 Files
  • 14
    Jul 14th
    0 Files
  • 15
    Jul 15th
    28 Files
  • 16
    Jul 16th
    6 Files
  • 17
    Jul 17th
    34 Files
  • 18
    Jul 18th
    6 Files
  • 19
    Jul 19th
    34 Files
  • 20
    Jul 20th
    0 Files
  • 21
    Jul 21st
    0 Files
  • 22
    Jul 22nd
    0 Files
  • 23
    Jul 23rd
    0 Files
  • 24
    Jul 24th
    0 Files
  • 25
    Jul 25th
    0 Files
  • 26
    Jul 26th
    0 Files
  • 27
    Jul 27th
    0 Files
  • 28
    Jul 28th
    0 Files
  • 29
    Jul 29th
    0 Files
  • 30
    Jul 30th
    0 Files
  • 31
    Jul 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close